@charset "utf-8";

/* 수급·감면 기준 */
.ws_supply_wrap .es_supply_standard_info_area {}
.ws_supply_wrap .es_supply_standard_info_area .bs_supply_info_box {margin-bottom:20px; padding:50px 30px; border:1px solid #ddd; box-shadow:2px 2px 3px rgba(0,0,0,.1);}
.ws_supply_wrap .es_supply_standard_info_area .bs_supply_info_box .is_info_number {display:inline-block; vertical-align:middle; width:10%; color:#e2e2e2; font-weight:bold; font-size:5em;}
.ws_supply_wrap .es_supply_standard_info_area .bs_supply_info_box .is_info {display:inline-block; vertical-align:middle; width:86%;}
.ws_supply_wrap .es_supply_standard_info_area .bs_supply_info_box .is_info .ss_info_title {display:block; margin-bottom:15px; color:#007130; font-size:1.6em; letter-spacing:-0.5px;}
.ws_supply_wrap .es_supply_standard_info_area .bs_supply_info_box .is_info .ss_info_txt {font-size:1.2em; letter-spacing:-0.5px;}

.ws_supply_wrap .es_alert_area {position:relative; margin-top:50px; padding:30px; border:1px solid #ddd; background:#f9f9f9;}
.ws_supply_wrap .es_alert_area .bs_alert_title {position:absolute; display:inline-block; top:-15px; left:15px; width:auto; height:auto; padding:5px 10px; background:#007130; color:#fff; font-weight:bold; font-size:1.2em;}
.ws_supply_wrap .es_alert_area .bs_alert_info {font-size:1.2em; line-height:1.8em; letter-spacing:-0.5px;}